Bug 527464 - move examples to /usr/share/doc/
Summary: move examples to /usr/share/doc/
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebindings
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Than Ngo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-06 14:03 UTC by Daniel Mach
Modified: 2009-10-27 06:57 UTC (History)
8 users (show)

Fixed In Version: 4.3.2-3.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-07 08:39:52 UTC


Attachments (Terms of Use)

Description Daniel Mach 2009-10-06 14:03:24 UTC
PyKDE4-devel contains example files in /usr/share/kde4/apps/pykde4/examples.
These should be moved under /usr/share/doc/.
There's also no need to compile .pyc and .pyo files.

Comment 1 Than Ngo 2009-10-07 08:39:52 UTC
it's fixed in kdebindings-4.3.2-1

Comment 2 Fedora Update System 2009-10-11 03:16:11 UTC
kdepim-runtime-4.3.2-1.fc11,kdeaccessibility-4.3.2-1.fc11,kdeadmin-4.3.2-1.fc11,kdeartwork-4.3.2-1.fc11,kdebase-4.3.2-3.fc11,kdebase-runtime-4.3.2-2.fc11,kdebase-workspace-4.3.2-1.fc11,kdebindings-4.3.2-1.fc11,kdeedu-4.3.2-1.fc11,kdegames-4.3.2-1.fc11,kdegraphics-4.3.2-3.fc11,kde-l10n-4.3.2-1.fc11,kdelibs-4.3.2-3.fc11,kdelibs-experimental-4.3.2-1.fc11,kdemultimedia-4.3.2-1.fc11,kdenetwork-4.3.2-3.fc11,kdepim-4.3.2-1.fc11,kdepimlibs-4.3.2-1.fc11,kdeplasma-addons-4.3.2-2.fc11,kdesdk-4.3.2-1.fc11,kdetoys-4.3.2-1.fc11,kdeutils-4.3.2-1.fc11,oxygen-icon-theme-4.3.2-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/kdepim-runtime-4.3.2-1.fc11,kdeaccessibility-4.3.2-1.fc11,kdeadmin-4.3.2-1.fc11,kdeartwork-4.3.2-1.fc11,kdebase-4.3.2-3.fc11,kdebase-runtime-4.3.2-2.fc11,kdebase-workspace-4.3.2-1.fc11,kdebindings-4.3.2-1.fc11,kdeedu-4.3.2-1.fc11,kdegames-4.3.2-1.fc11,kdegraphics-4.3.2-3.fc11,kde-l10n-4.3.2-1.fc11,kdelibs-4.3.2-3.fc11,kdelibs-experimental-4.3.2-1.fc11,kdemultimedia-4.3.2-1.fc11,kdenetwork-4.3.2-3.fc11,kdepim-4.3.2-1.fc11,kdepimlibs-4.3.2-1.fc11,kdeplasma-addons-4.3.2-2.fc11,kdesdk-4.3.2-1.fc11,kdetoys-4.3.2-1.fc11,kdeutils-4.3.2-1.fc11,oxygen-icon-theme-4.3.2-1.fc11

Comment 3 Fedora Update System 2009-10-11 03:16:17 UTC
kdeadmin-4.3.2-1.fc10,kdeartwork-4.3.2-1.fc10,kdebindings-4.3.2-1.fc10,kdeaccessibility-4.3.2-1.fc10,kdebase-4.3.2-3.fc10,kdebase-runtime-4.3.2-2.fc10,kdebase-workspace-4.3.2-1.fc10,kdeedu-4.3.2-1.fc10,kdegames-4.3.2-1.fc10,kdegraphics-4.3.2-3.fc10,kde-l10n-4.3.2-1.fc10,kdelibs-4.3.2-3.fc10,kdelibs-experimental-4.3.2-1.fc10,kdemultimedia-4.3.2-1.fc10,kdenetwork-4.3.2-3.fc10,kdepim-4.3.2-1.fc10,kdepimlibs-4.3.2-1.fc10,kdeplasma-addons-4.3.2-2.fc10,kdesdk-4.3.2-1.fc10,kdetoys-4.3.2-1.fc10,kdeutils-4.3.2-1.fc10,oxygen-icon-theme-4.3.2-1.fc10,kdepim-runtime-4.3.2-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/kdeadmin-4.3.2-1.fc10,kdeartwork-4.3.2-1.fc10,kdebindings-4.3.2-1.fc10,kdeaccessibility-4.3.2-1.fc10,kdebase-4.3.2-3.fc10,kdebase-runtime-4.3.2-2.fc10,kdebase-workspace-4.3.2-1.fc10,kdeedu-4.3.2-1.fc10,kdegames-4.3.2-1.fc10,kdegraphics-4.3.2-3.fc10,kde-l10n-4.3.2-1.fc10,kdelibs-4.3.2-3.fc10,kdelibs-experimental-4.3.2-1.fc10,kdemultimedia-4.3.2-1.fc10,kdenetwork-4.3.2-3.fc10,kdepim-4.3.2-1.fc10,kdepimlibs-4.3.2-1.fc10,kdeplasma-addons-4.3.2-2.fc10,kdesdk-4.3.2-1.fc10,kdetoys-4.3.2-1.fc10,kdeutils-4.3.2-1.fc10,oxygen-icon-theme-4.3.2-1.fc10,kdepim-runtime-4.3.2-1.fc10

Comment 4 Fedora Update System 2009-10-27 06:48:53 UTC
kdeadmin-4.3.2-1.fc10, kdeartwork-4.3.2-1.fc10, kdebindings-4.3.2-1.fc10, kdeaccessibility-4.3.2-1.fc10, kdebase-4.3.2-3.fc10, kdebase-workspace-4.3.2-1.fc10, kdeedu-4.3.2-1.fc10, kdegames-4.3.2-1.fc10, kdegraphics-4.3.2-3.fc10, kde-l10n-4.3.2-1.fc10, kdelibs-experimental-4.3.2-1.fc10, kdemultimedia-4.3.2-1.fc10, kdenetwork-4.3.2-3.fc10, kdepim-4.3.2-1.fc10, kdepimlibs-4.3.2-1.fc10, kdetoys-4.3.2-1.fc10, kdeutils-4.3.2-1.fc10, oxygen-icon-theme-4.3.2-1.fc10, kdepim-runtime-4.3.2-1.fc10, kdeplasma-addons-4.3.2-3.fc10, kdelibs-4.3.2-4.fc10, kdesdk-4.3.2-2.fc10, kdebase-runtime-4.3.2-4.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2009-10-27 06:57:21 UTC
kdeplasma-addons-4.3.2-3.fc11, kdepim-runtime-4.3.2-1.fc11, kdeaccessibility-4.3.2-1.fc11, kdeadmin-4.3.2-1.fc11, kdeartwork-4.3.2-1.fc11, kdebase-4.3.2-3.fc11, kdebase-workspace-4.3.2-1.fc11, kdebindings-4.3.2-1.fc11, kdeedu-4.3.2-1.fc11, kdegames-4.3.2-1.fc11, kdegraphics-4.3.2-3.fc11, kde-l10n-4.3.2-1.fc11, kdelibs-experimental-4.3.2-1.fc11, kdemultimedia-4.3.2-1.fc11, kdenetwork-4.3.2-3.fc11, kdepim-4.3.2-1.fc11, kdepimlibs-4.3.2-1.fc11, kdetoys-4.3.2-1.fc11, kdeutils-4.3.2-1.fc11, oxygen-icon-theme-4.3.2-1.fc11, kdesdk-4.3.2-2.fc11, kdelibs-4.3.2-4.fc11, kdebase-runtime-4.3.2-4.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.